{
  "providers": [


    {
      "type": "space",
      "advances": {
        "\u0012": 4,
        "\u0013": -4,
        "\u0014": 4,
        "\u0015": 4,
        "\u0016": 4,
        "\u0017": 4
      }
    },



    {
      "type": "bitmap",
      "file": "overlyrealistic:font/crafting_components/crafting_ui_9_slot.png",
      "height": 40,
      "ascent": 40,
      "chars": [
        "\u0010"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/crafting_components/crafting_ui_4_slot.png",
      "height": 40,
      "ascent": 40,
      "chars": [
        "\u0011"
      ]
    },



    {
      "type": "bitmap",
      "file": "overlyrealistic:font/crafting_components/item_dirt.png",
      "height": 15,
      "ascent": 15,
      "chars": [
        "\u0018"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/crafting_components/item_mud.png",
      "height": 40,
      "ascent": 40,
      "chars": [
        "\u0019"
      ]
    },
    {
      "type": "bitmap",
      "file": "overlyrealistic:font/crafting_components/item_packed_mud.png",
      "height": 40,
      "ascent": 40,
      "chars": [
        "\u0020"
      ]
    }


  ]
}
